» Ubuntu » パッケージ

Error

two or more packages specified (language-support-mnc natty)